Ardour on Raspberry Pi 3 B+

Hi …
I have issues with installing 8.2.0 on my Pi 3 B+ .
My Pi is running Patchbox OS as it’s operating system .

The installer (launched from terminal) nags about some confguration files, or something like that .

If it’s not possible to run the latest version of Ardour on Pi 3 B+, would somebody kindly give details about the latest version,that would run .

/ Toni .

What is the actual error message?

Are you using the 32 bit of 64 bit version?

Original Rasbian for the 3B+ was a 32bit (armhf) system, recently that was updated to 64bit (aarch64).